[ previous ] [ next ] [ threads ]
 
 From:  "Bradley Van Peursem" <bradley at itelework dot com>
 To:  <m0n0wall at lists dot m0n0 dot ch>
 Subject:  Re: Firmware upgrade on 1.3b15 => 1.3b17 (alix) causes IPSEC vpn's to error out
 Date:  Mon, 17 Aug 2009 21:41:07 -0400
This is fully resolved with the 1.3b18 !

 

Both the SAD and SPD logs show:

/libexec/ld-elf.so.1: Shared object "libreadline.so.6" not found,
required by "setkey" 
No IPsec security policies.